body
{
font-family: 'Josefin Sans', sans-serif;
}
a
{
  text-decoration: none !important;
}
p
{
  font-weight: 300 !important;font-size: 16px;margin: 5px 0 5px;line-height: 23px;
}
h1,h2,h3,h4,h5,h6
{
  font-family: 'Palanquin Dark', sans-serif;
}
.navbar-static-top 
{
  border-color: transparent !important; height: auto !important; padding: 10px;
  font-family: 'Palanquin Dark', sans-serif;
}
.navbar-static-top .navbar-nav>li>a 
{
  text-transform: uppercase !important; border-radius: 5px; padding: 10px; margin-left: 15px;
  margin-right: 15px;color:#fff; text-transform: capitalize; font-size: 15px !important;font-weight: 500; 
}
.navbar-static-top .navbar-nav>li>a:hover 
{
 border-radius: 5px; padding: 10px; background:#fff!important; color: #262161!important;
}
.active
{
  background:none !important; 
}
.navbar-static-top .navbar-nav>.active>a
{ 
  border-radius: 5px; padding: 10px; background:#fff!important; color: #262161!important;
}
.navbar-static-top .navbar-toggle .icon-bar
{ 
  background: #fff; background-color: #262161 !important;
}
.navbar{margin-bottom:0px !important;
}
.navbar-static-top .navbar-toggle
{
  background: #fff; border: 1px solid #fff!important;box-shadow: none;margin-top: 10px;
}
.hhh
{
  height: 25px;width: 25px;text-align: center;padding: 3px;border: 1px solid #333;
  color: #333;font-size: 12px;border-radius: 50%;
}
.btnmenu
{
  background: #262161;border: transparent;border-radius: 1.6em;color: #fff;cursor: pointer;
  font-size: 18px;text-decoration: none;text-align: center;padding: 8px;
}
.get-flow-wrap 
{
  background: rgba(255,255,255,0.6);
  color: #000 !important;
  padding: 3px 3px ;
  position: fixed;
  left: 0;
  text-align: center;
  text-transform: uppercase;
  top: 230px;
  width: 160px;
  z-index: 999;
  cursor: pointer;
  font-size: 18px;
  border: 2px solid #262161;
}
.get-flow-wrap2
{
  background: rgba(255,255,255,0.6);
  color: #262161;
  padding: 2px 2px ;
  position: fixed;
  left: 0;
  text-align: center;
  text-transform: uppercase;
  top: 310px;
  width: 160px;
  z-index: 999;
  cursor: pointer;
  font-size: 18px;
  border: 2px solid #262161;
}
.get-flow-wrap3
{
  background: rgba(255,255,255,0.6);
  color: #262161;
  padding: 2px 2px ;
  position: fixed;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 250px;
  width: 130px;
  z-index: 999;
  cursor: pointer;
  font-size: 15px;
  border: 2px solid #262161;
}
.centered {position: absolute;top: 55%; left: 25%; transform: translate(-25%, -25%);}
.centered2 {position: absolute;top: 50%;left: 50%;transform: translate(-75%, -50%);}
.tesfa {color: #2d68d0;font-size: 35px!important;}
.tap
{
  background: none;border: 2px solid #2d68d0;border-radius: 0.6em;color: #2d68d0;cursor: pointer;
  font-size: 14px;margin: 5px;padding: 8px 10px;text-decoration: none;
}

.fourth {
  border-color: #2d68d0;
  background-image: linear-gradient(45deg, #2d68d0 50%, transparent 50%);
  background-position: 100%;
  background-size: 400%;
  transition: background 300ms ease-in-out;
}
.fourth:hover { background-position: 0; color: #fff !important;}




























.fff
{
  box-shadow: 1px 2px #888888;
  text-align: left;
  background: #fff;
  padding: 20px;
  border-radius: 0 0 3px 3px;
  position: relative;
  top: -25px;
  box-shadow: 0px 5px 0 0px rgba(222, 222, 248, 0.5), 0 5px 25px 0 rgba(222, 222, 248, 0.9);
}

.btn
{
 background: #D79B15  ; 
 padding: 5px;
 font-size: 14px; 
 color: #fff; 

}
.ict
{
  height: 23px;
  width: 23px;
  color: #fff;
  border: 2px solid #fff;
  padding: 2px;
  border-radius: 50%;
}
.ict2
{
  height: 50px;
  width: 50px;
  color: #D79B15;
  font-size: 30px!important;
  border: 2px solid #D79B15;
  padding: 7px;
  border-radius: 50%;
  text-align: center;
}

h1,h2,h3,h4,h5
{
  font-family: 'Montserrat', sans-serif;
}
.topcall
{
  font-size: 18px;
  font-weight: 800;
  color: #000;
}

.boxlimo2
{
  padding: 15px;background: #fff;
  z-index: 99999999;
  -webkit-box-shadow: rgba(0,0,0,.25) 0 3px 11px 0!important;
}
.bbbx
{
  padding: 15px;background: #fff;
  z-index: 99999999;
  -webkit-box-shadow: blue 0 3px 5px 0!important;
}
.btnservice
{
background: #262161  ; 
 font-size: 15px; 
 color: #fff; 
 border-radius: 15px; 
 border: transparent;
 text-align: center;
 padding: 5px;
}
.btnn
{
 background: #D79B15  ; 
 font-size: 17px; 
 color: #fff; 
 border-radius: 15px; 
 border: transparent;
 text-align: center;
 padding-right: 40px;
 padding-left: 40px;
}
.grid {
  clear: both;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  height: auto;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.grid figure figcaption {
 line-height: 25px;
 color: #fff;
 font-size: 20px;
 -webkit-backface-visibility: hidden;
 backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

/*-----------------*/
/***** Steve *****/
/*-----------------*/

figure.effect-steve {
  z-index: auto;
  overflow: visible;
  background: #000;
}

figure.effect-steve:before,
figure.effect-steve h2:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #000;
  content: '';
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-steve:before {
  box-shadow: 0 3px 30px rgba(0,0,0,0.8);
  opacity: 0;
}

figure.effect-steve figcaption {
  z-index: 1;
}

figure.effect-steve img {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: perspective(1000px) translate3d(0,0,0);
  transform: perspective(1000px) translate3d(0,0,0);
}

figure.effect-steve h2,
figure.effect-steve p {
  background: #fff;
  color: #2d434e;
}

figure.effect-steve h2 {
  position: relative;
  margin-top: 2em;
  padding: 0.25em;
}

figure.effect-steve h2:before {
  box-shadow: 0 1px 10px rgba(0,0,0,0.5);
}

figure.effect-steve p {
  margin-top: 1em;
  font-weight: 800;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(0.9,0.9,1);
  transform: scale3d(0.9,0.9,1);
}

figure.effect-steve:hover:before {
  opacity: 1;
}

figure.effect-steve:hover img {
  -webkit-transform: perspective(1000px) translate3d(0,0,21px);
  transform: perspective(1000px) translate3d(0,0,21px);
}

figure.effect-steve:hover h2:before {
  opacity: 0;
}

figure.effect-steve:hover p {
  opacity: 1;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}
.custom-icon 
{
  cursor: pointer;
  width: 150px;
  height: 150px;
  color: #fff;
  font-size: 40px;
  border-radius: 25vw;
  overflow: hidden;
  background-size: cover;
  border: 6px solid #fff;
  box-shadow: 0 1px 10px #D79B15;
  opacity: 0.8;
  transition: background 0.5s, color 1s, opacity 0.5s, border 1s;
  padding-top: 30px;
  font-size:80px;
  color: #fffs;

}
.custom-icon:hover
{
  opacity: 1;
  border-color: #fffs;
}



#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.para4
  {
    background-size: cover;
    min-height: 200px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .parallax
  {
    background-size: cover;
    min-height: 250px;
    background-attachment: fixed;
    background-repeat: no-repeat;
  }
  .paranew
  {
    background-size: cover;
    min-height: 300px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
  }
  .para3 
  {
    background-size: cover;
    min-height: 300px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
  }
  .para2
  {
    background-size: cover;
    min-height: 350px; 
    background-attachment: absolute;
    background-position: absolute;
    background-repeat: no-repeat;
  }

  /*map*/
#googleMap {
  width: 100%;
  height: 350px;
  margin: 10px auto;
}

/*output box*/
#output {
  text-align: center;
  font-size: 2em;
  margin: 20px auto;
}

#mode {
  color: black;
}

.serviceList {

    height: 190px;
    -webkit-box-shadow: rgba(0,0,0,.25) 0 3px 11px 0!important;
   }
.serviceList ul {
    display: inline-block;
 }
 .serviceList ul li{
    font-size: 18px;
 }
 .introduction p{
    text-align: center;
 }
 .btnmenu {
    border-radius: 5px;
    background: #D79B15;
    padding: 7px;
    font-size: 17px;
    color: #fff;
}
h4.payTitle {
    text-align: center;
}
.myBtn {
    margin-left: 60px;
}
.myBtn1{
   margin-left: 25px; 
}
span.resetForm {
    display: flex;
    margin-top: 30px;
    position: absolute;
    margin-left: 5px;
}